/* Class = "NSTextFieldCell"; title = "All sentences will be sent after clicking Done."; ObjectID = "dZU-iC-Vbv"; */
"dZU-iC-Vbv.title" = "Tutte le frasi verranno inviate quando premi Fatto.";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "iIb-Fk-eNw"; */
"iIb-Fk-eNw.title" = "Fatto";

/* Class = "NSTableColumn"; headerCell.title = "Sentence"; ObjectID = "mjp-D7-2jH"; */
"mjp-D7-2jH.headerCell.title" = "Frase";

/* Class = "NSButtonCell"; title = "Delete"; ObjectID = "MMH-OB-SIQ"; */
"MMH-OB-SIQ.title" = "Elimina";

/* Class = "NSTextFieldCell"; title = "You entered the following sentences but they have not yet been sent to Flexibits. They will be sent to Flexibits after the waiting period.\n\nIf you delete a sentence before the waiting period then it will not be sent."; ObjectID = "ULB-c6-ddE"; */
"ULB-c6-ddE.title" = "Hai inserito le seguenti frasi, ma non sono state ancora inviate a Flexibits. Verranno inviate a Flexibits solo dopo il periodo di attesa.\n\nSe elimini una frase prima della fine del periodo di attesa la frase non verrà inviata.";

/* Class = "NSTableColumn"; headerCell.title = "Will Be Submitted On"; ObjectID = "xHa-CB-uoz"; */
"xHa-CB-uoz.headerCell.title" = "Verranno inviate il";

